<?xml version="1.0" encoding="utf-16"?>
<ExcelReportControl xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Command>
    <ExcelTemplatePathName>D:\MassHunter\Report Templates\Quant\Letter\PPA_QuantReport 011410.xlt</ExcelTemplatePathName>
    <ResultsFullName>F:\Customers\Phuong\032210-bad\QuantReports\100322_PPAS_TEST GOOD\report.results.xml</ResultsFullName>
    <GraphicsPathName>F:\Customers\Phuong\032210-bad\QuantReports\100322_PPAS_TEST GOOD</GraphicsPathName>
    <ReportFileDestination>XLS</ReportFileDestination>
    <DestinationFullName>F:\Customers\Phuong\032210-bad\QuantReports\100322_PPAS_TEST GOOD\PPA_QuantReport 011410.xls</DestinationFullName>
    <PrinterName />
    <UserName>Administrator</UserName>
  </Command>
</ExcelReportControl>